/* 
================================
 Container Styles for Wrappsody
 LBL - Epic Services Pty Ltd
          August 2012
================================
*/   

#C-outside {
	margin-bottom: 10px;
}
.Head {
	color:#333;
	font: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight:normal;
	letter-spacing: .05em;
	text-transform: capitalize;
	text-decoration:none;
}
.transparent {
	background-color: transparent;
}
.yellowbox {
	background-color:#FFFFFF;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-box-shadow: 4px 4px 5px rgba(208, 208, 208, 0.50);
	-moz-box-shadow:    4px 4px 5px rgba(208, 208, 208, 0.50);
	box-shadow:         4px 4px 5px rgba(208, 208, 208, 0.50);
	behavior: url(/PIE/PIE.htc);
	border:  #ef9c3a solid thin;
	border-top: #ef9c3a solid 5px;
	border-left:#ef9c3a solid 2px;
}
.bluebox {
	background-color:#FFFFFF;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	behavior: url(/PIE/PIE.htc);
	border:  #599fcf solid thin;
	border-top: #3383bb solid 5px;
	border-left: #3383bb solid 2px;
}
.DARKbluebox {
	background-color:#FFFFFF;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	behavior: url(/PIE/PIE.htc);
	border:  #0d244d solid thin;
	border-top: #0d244d solid 5px;
	border-left: #0d244d solid 2px;
}
.pad5All {
	padding: 5px;
}
.pad10All {
	padding: 10px;
}
.pad5n10 {
	padding: 5px 10px;
}
#c_footer {
	clear:both;
	width: 100%;
	margin-top:2px;
}
.ModuleTitle_MenuBar {
	height:16px;
}
.ModuleTitle_MenuIcon {
	display:none;
}
.ModuleTitle_MenuItemSel {
}

